<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="description" content="K8s resource request for {{ app.descriptive_name }} rejected">
    <meta name="keywords" content="">
    <title>K8s resource request for {{ app.descriptive_name }} rejected</title>
  </head>
  <body>
    <p>Hi {% if k8s_request.submitted_by.get_full_name %}{{ k8s_request.submitted_by.get_full_name }}{% else %}{{ k8s_request.submitted_by.username }}{% endif %},</p>
    <p>Your request for increasing K8s resource quota for app <strong>{{ app.descriptive_name }}</strong> has been rejected.</p>
    {% if k8s_request.admin_reply %}
      <p>Reply from the reviewer:</p>
      <blockquote>{{ k8s_request.admin_reply }}</blockquote>
    {% endif %}
    <p>Please review your request and resubmit whenever you're ready. If you have any question, feel free to contact us at <strong>{{ support_email }}</strong>.</p>
    <p>
      Best regards,<br>
      <strong>UVic ARCsoft/RCS</strong>
    </p>
  </body>
</html>
